body {
  min-height: 100%;
  min-width: 100%;
  padding: 0;
  margin: 0;
  font-family: "sans-serif";
  background-image:url(background.jpg); 
  background-size:100% 100%; 
  background-attachment: fixed
}

div.wrapper
{
  margin: 30px;
}

/*
div.topleft
{
  color: white;
  background-color: #376092;
  border: solid 1px black;
  width: 35%;
  float: left;
  padding: 2%;
  margin-right: 2%;
}

div.topcentre
{
  color: white;
  background-color: #376092;
  border: solid 1px black;
  width: 35%;
  float: left;
  margin-left: 2%;
  margin-right: 2%;
  padding: 2%;
}

div.topright
{
  float: right;
  margin-left: 2%;
}
*/

div.toptitle
{
  float: left; 
  width: 30%; 
  padding: 2%;
  padding-right: 2%; 
  color: white;
  background-color: #376092;
  border: 1px solid black;
}

div.toptext
{
  color: white;
  background-color: #376092;
  margin-right: 200px;
  padding: 2%;
  border: 1px solid black;
}

div.topright
{
  float: right; 
  width: 62%; 
  margin-bottom: 20px;
}

div.toplogo
{
  float: right;
  text-align: right;
  width: 200px;
}

div.clear
{
  clear: both;
}

#threephot
{
  width: 100%;
  clear: both;
}

div.photo
{
  float: left;
  width: 33%;
  text-align: center;
  padding-bottom: 30px;
}

#threephot a
{
  text-decoration: none;
}

h1
{
  font-family: "serif";
  font-size: 200%;
  padding: 0px;
  margin: 0px;
}

h2 
{
  font-size: 130%;
  padding: 0px;
  margin: 0px;
}

div.menu
{
  font-size: 180%;
  background-color: #4f81bd;
  float: left;
  border: solid 1px;
  width: 20%
}

a.menu:link
{
  display: block;
  text-decoration: none;
  margin: 5px;
  color: white;
}

a.menuselected:link
{
  display: block;
  text-decoration: none;
  margin: 5px;
  color: #d9969d;
}

a.menu:visited
{
  display: block;
  text-decoration: none;
  margin: 5px;
  color: white;
}

a.menuselected:visited
{
  display: block;
  text-decoration: none;
  margin: 5px;
  color: #d9969d;
}

div.main
{
  float: right;
  width: 70%;
  border: solid 1px;
  padding: 15px;
  background-color: white;
}

div.footer
{
  clear: both;
  text-align: right;
  font-size: 60%;
  padding-top: 10px;
}

div.director
{
  width: 97%
  display: block;
  clear: both;
}

div.directorphoto
{
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

img.contact
{
  float: left;
  margin-right: 20px;
}

div.downloads
{
  float: right;
}

div.download
{
  float: left;
  text-align: center;
  padding: 20px;
}

div.map
{
  float: left;
  width: 45%;
  height: 250px;
  margin-right: 10px;
}

.mapLabel
{
  color: red;
  font-size: 11px;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 2px;
  padding-right: 2px;
  border: 1px dotted red;
  white-space: nowrap;
}

div.twoColLeft
{
  width: 48%;
  float: left;
}

div.twoColRight
{
  width: 48%;
  float: right;
}

span.red
{
  color: red;
}

/* ----------------------------------------------------------- */
/* Slideshow from http://www.lateralcode.com/simple-slideshow/ */
/* ----------------------------------------------------------- */
#slideshow 
{ 
    margin: 20px auto; 
    position: relative; 
    width: 682px; 
    height: 280px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow > div 
{ 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

#slideshow img
{
  width: 682px;
  height: 280px;
}

/* ----------------------------------------------------------- */
/* Image gallery from galleria - http://galleria.io
/* ----------------------------------------------------------- */

/* Magic to set height of gallery relative to width from:
stackoverflow/questions/5445491/height-equal-to-dynamic-width-css-fluid-layout
*/

#container {
    display: inline-block;
    position: relative;
    width: 100%;
}
#dummy {
    margin-top: 80%; /* sets aspect ratio */
}
#galleria{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


